@charset "utf-8";
/* CSS Document */

/*JS-TABS BLOCK STYLES START*/

/* TAB SCRIPT START */

.boxy-outer {
	position: relative;
	background:transparent url(../images/help-tabcont-bg.jpg) no-repeat top left;
	min-height:200px;
	width:900px;
	margin:auto;
	padding:15px;
}
.division-content {
	width:580px;
	font:normal normal 11px Arial, Helvetica, sans-serif;
	color:#313133;
	overflow:hidden;
	padding:20px 0px 20px 0px;
	margin:auto;
	line-height:18px;
}
.division-content p {
	margin:0px 0px 10px 0px;
	padding:0px;
	font:normal normal 11px Verdana, Arial, Helvetica, sans-serif;
	text-align:justify;
	line-height:18px;
}
.division-content ul li {
	font:normal normal 12px Verdana, Arial, Helvetica, sans-serif;
	line-height:18px;
}
.division-content h3 {
	margin:0px 0px 10px 0px;
	padding:0px 0px 8px 0px;
	background:transparent url(../images/division-hr.jpg) repeat-x bottom left;
	font:normal bold 16px Arial, Helvetica, sans-serif;
	color:#343101;
	border:none;
}
.divisionclass1 {
	width:635px;
	clear:both;
	display:block;
	position:relative;
	top:0px;
	left:0px;
	border:0px solid red;
}
.divisionclass2, .divisionclass3, .divisionclass4, .divisionclass5, .divisionclass6, .divisionclass7, .divisionclass8 {
	width:900px;
	display:none;
	z-index:1000;
	position:relative;
	top:0px;
	left:0px;
}
.division-tabs {
	width:100%;
}
.division-tabs ul {
	padding:0px;
	margin:0px;
}
.division-tabs ul li {
	list-style:none;
	display:inline;
	background:none;
	float:left;
	width:auto;
	padding:0px;
	margin:0px;
}
.division-tabs ul li a {
	font:normal bold 13px Arial, Helvetica, sans-serif;
	color:#ffcd36;
	text-decoration:none;
	display:block;
	float:left;
	width:auto;
	padding:0px 12px 25px 12px;
	text-align:center;
	background:transparent url(../images/help-hoverarrow.jpg) no-repeat top center;
}
/*.division-tabs ul li a:hover { background:transparent url(../images/help-hoverarrow.jpg) no-repeat bottom center; }*/
.division-tabs ul li a.act-1 {
	background:transparent url(../images/help-hoverarrow.jpg) no-repeat bottom center;
}
/*JS-TABS BLOCK STYLES END*/
